﻿

div.dropdown_full div.dropdown_col {
	width: 25%;
	height: auto;
	float: left;
}

div.dropdown_small div.dropdown_col {
	width: 100%;
	height: auto;
	float: none;
}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}
.navbar .nav .menu-item-object-category{position:relative}
.navbar .nav .menu-item-object-category .sub-mega-wrap{clip:rect(0,1000px,0,0);z-index:1001;position:absolute;width:500px;overflow:hidden;background:#fff;margin-left:-1px}
.navbar .nav .menu-item-object-category .sub-mega-wrap:before{content:"";width:1px;height:100%;position:absolute;background:#ddd;left:150px;top:20px}
.navbar .nav .menu-item-object-category .sub-mega-wrap a{padding:0}
.navbar .nav .menu-item-object-category .sub-mega-wrap li{width:100%;border-left:none}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu,.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat{float:left;padding:10px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu{width:150px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu a{font-family:"NovecentowideNormalRegular",Georgia,"Times New Roman",Times,serif;padding:5px 0}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu a:after{content:""}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu .sub-menu{display:none}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat{width:350px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat span{color:#666;font-size:11px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat a{text-transform:capitalize;font-family:Bitter,serif;font-size:12px;display:inline}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat .has-thumbnail .subcat-thumbnail{float:left;margin-top:2px;width:40px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat .has-thumbnail .subcat-title{margin-left:50px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat li{border-top:1px solid #ddd;padding:8px 0}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat ul li:first-child{border-top:0}
.navbar .nav .menu-item-object-category h5{color:#fff!important;font-family:"NovecentowideNormalRegular",Georgia,"Times New Roman",Times,serif;font-size:11px;margin-top:5px;background:#ee3224;display:inline-block;line-height:1;padding:10px}
.navbar .nav .menu-item-object-category ul+a{display:block!important;text-align:center;width:100%}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap{right:0}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap:before{left:auto;right:150px}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap .sub-menu{float:right;text-align:right}

ul.category, ul.product_listing {
	border:0px solid #0f74aa;
	border-left:1px solid #0f74aa;
	border-right:1px solid #0f74aa;		 
	list-style-type: none;
	margin:0px;
	padding:0;
	text-align:left;
	width:158px;
}

ul.category li.category_list, ul.product_listing li.product_listing_item {
	padding:0;
}

ul.category li.category_list a, ul.product_listing li.product_listing_item a {
	background-color: #fff;
	border-bottom: 1px solid  #fff;
	color:#313131;
	display:block;
	font-size:12px;
	margin-left:0px;
	padding-bottom:5px;
	padding-left:10px;
	padding-top:6px;
	text-decoration:none;
	
}

ul.product_listing li.product_listing_item a {font-size:11px;}


.footer-nav .menu-item {
	display: block;
	margin-bottom: 1em;
}






.footer-nav .menu-item a {
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 2.5em;
}


.footer-nav .menu-item a:hover, .footer-nav .menu-item a:active, .footer-nav .menu-item a:focus {
	text-decoration: none;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#333;background-color:#ebebeb;border-color:#adadad}
.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#3276b1;border-color:#285e8e}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#fff;background-color:#ed9c28;border-color:#d58512}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#fff;background-color:#d2322d;border-color:#ac2925}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#fff;background-color:#47a447;border-color:#398439}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff;background-color:#39b3d7;border-color:#269abc}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}

.fusion-logo-2x {
  display: none;
}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-2x {
  display: none;
}


.footercontainer {
	height				: 20px;
	border				: 1px solid #e0e0e0;
	padding				: 5px;
	text-align			: right;
	background			: #f8f8f8;
}
#mobile-nav-menu-wrap #mobile-nav-contents{width:250px}
#mobile-nav-menu-wrap #mobile-nav-contents .head{padding:10px;background-color:#fff;line-height:60px}
#mobile-nav-menu-wrap #mobile-nav-contents .head img.img-responsive{max-width:80%;display:inline-block;vertical-align:middle}
#mobile-nav-menu-wrap #mobile-nav-contents .head i.fa{display:inline-block;vertical-align:middle;padding:4px;border:1px solid #959595;float:right;color:#003467}
#mobile-nav-menu-wrap #mobile-nav-contents .head i.fa:hover{background-color:#eee}
#mobile-nav-menu-wrap #mobile-nav-contents #mobile-nav-logo{display:inline-block;padding:20px 10px 10px;background-color:#fff;margin-bottom:2px;width:66%}
#mobile-nav-menu-wrap #mobile-nav-contents .mobile-nav-close{display:inline-block;background-color:#fff;width:33%;text-align:right}
#mobile-nav-menu-wrap #mobile-nav-contents ul{margin:0;padding:0}
.f5 .frm .btn button[type='submit'],.f5 .frm .btn input[type="submit"]{padding:0.40em 0em}
.btn{cursor:pointer;line-height:1em;margin-bottom:15px;position:relative;outline:none;overflow:visible;-moz-user-select:none;-webkit-user-select:none;-khtml-user-select:none;user-select:none;white-space:normal}
.btn.small{border-radius:4px}
.btn.medium{border-radius:4px}
.btn.big{border-radius:4px}
.btn:active{position:relative;top:1px}
.btn.aligncenter{display:table;margin:0 auto 15px auto}
.btn.blue{background-color:#5973ca;background-image:-webkit-linear-gradient(#5973ca 0%,#3258aa 50%,#0f3f8d 100%);background-image:linear-gradient(#5973ca 0%,#3258aa 50%,#0f3f8d 100%);box-shadow:0px 1px 0px #8097ee inset;border:1px solid #0f3f8d;color:#fff !important}
.btn.blue button[type="submit"],.btn.blue input[type="submit"]{color:#fff !important}
.btn.dark{background-color:#7e7e7e;background-image:-webkit-linear-gradient(#7e7e7e 0%,#6e6e6e 50%,#5b5b5b 100%);background-image:linear-gradient(#7e7e7e 0%,#6e6e6e 50%,#5b5b5b 100%);box-shadow:0px 1px 0px #a6a6a6 inset;border:1px solid #5b5b5b;color:#fff !important}
.btn.dark button[type="submit"],.btn.dark input[type="submit"]{color:#fff !important}
.btn.green{background-color:#50ac77;background-image:-webkit-linear-gradient(#50ac77 0%,#319360 50%,#107a49 100%);background-image:linear-gradient(#50ac77 0%,#319360 50%,#107a49 100%);box-shadow:0px 1px 0px #66c18a inset;border:1px solid #107a49;color:#fff !important}
.btn.green button[type="submit"],.btn.green input[type="submit"]{color:#fff !important}
.btn.light{background-color:#f9f9f9;background-image:-webkit-linear-gradient(#f9f9f9 0%,#f1f1f1 50%,#e8e8e8 100%);background-image:linear-gradient(#f9f9f9 0%,#f1f1f1 50%,#e8e8e8 100%);box-shadow:0px 1px 0px #fdfdfd inset;border:1px solid #e8e8e8;color:#fff !important}
.btn.light button[type="submit"],.btn.light input[type="submit"]{color:#fff !important}
.btn.purple{background-color:#ae86cd;background-image:-webkit-linear-gradient(#ae86cd 0%,#9a72b8 50%,#855ea2 100%);background-image:linear-gradient(#ae86cd 0%,#9a72b8 50%,#855ea2 100%);box-shadow:0px 1px 0px #dfb4ef inset;border:1px solid #855ea2;color:#fff !important}
.btn.purple button[type="submit"],.btn.purple input[type="submit"]{color:#fff !important}
.btn.red{background-color:#ae4176;background-image:-webkit-linear-gradient(#ae4176 0%,#962360 50%,#7a0048 100%);background-image:linear-gradient(#ae4176 0%,#962360 50%,#7a0048 100%);box-shadow:0px 1px 0px #e06fa2 inset;border:1px solid #7a0048;color:#fff !important}
.btn.red button[type="submit"],.btn.red input[type="submit"]{color:#fff !important}
.btn.orange{background-color:#ffda54;background-image:-webkit-linear-gradient(#ffda54 0%,#fdc841 50%,#fbb128 100%);background-image:linear-gradient(#ffda54 0%,#fdc841 50%,#fbb128 100%);box-shadow:0px 1px 0px #ffe861 inset;border:1px solid #fbb128;color:#fff !important}
.btn.orange button[type="submit"],.btn.orange input[type="submit"]{color:#fff !important}
.btn.teal{background-color:#457da4;background-image:-webkit-linear-gradient(#457da4 0%,#306c92 50%,#18597d 100%);background-image:linear-gradient(#457da4 0%,#306c92 50%,#18597d 100%);box-shadow:0px 1px 0px #679dc6 inset;border:1px solid #18597d;color:#fff !important}
.btn.teal button[type="submit"],.btn.teal input[type="submit"]{color:#fff !important}
.btn.blue:hover{background-color:#6780d8;background-image:-webkit-linear-gradient(#6780d8 0%,#3b60b3 50%,#0f3f8d 100%);background-image:linear-gradient(#6780d8 0%,#3b60b3 50%,#0f3f8d 100%);box-shadow:0px 1px 0px #849bf2 inset;border:1px solid #0f3f8d}
.btn.dark:hover{background-color:#929292;background-image:-webkit-linear-gradient(#929292 0%,#797979 50%,#5b5b5b 100%);background-image:linear-gradient(#929292 0%,#797979 50%,#5b5b5b 100%);box-shadow:0px 1px 0px #acacac inset;border:1px solid #5b5b5b}
.btn.green:hover{background-color:#61bc86;background-image:-webkit-linear-gradient(#61bc86 0%,#3b9d69 50%,#107a49 100%);background-image:linear-gradient(#61bc86 0%,#3b9d69 50%,#107a49 100%);box-shadow:0px 1px 0px #6bc68f inset;border:1px solid #107a49}
.btn.light:hover{background-color:#fff;background-image:-webkit-linear-gradient(#fff 0%,#f3f3f3 50%,#e8e8e8 100%);background-image:linear-gradient(#fff 0%,#f3f3f3 50%,#e8e8e8 100%);box-shadow:0px 1px 0px #fff inset;border:1px solid #e8e8e8}
.btn.purple:hover{background-color:#bc93db;background-image:-webkit-linear-gradient(#bc93db 0%,#a179bf 50%,#855ea2 100%);background-image:linear-gradient(#bc93db 0%,#a179bf 50%,#855ea2 100%);box-shadow:0px 1px 0px #e3b8f3 inset;border:1px solid #855ea2}
.btn.red:hover{background-color:#c8598d;background-image:-webkit-linear-gradient(#c8598d 0%,#a22d6b 50%,#7b0149 100%);background-image:linear-gradient(#c8598d 0%,#a22d6b 50%,#7b0149 100%);box-shadow:0px 1px 0px #e977aa inset;border:1px solid #7a0048}
.btn.orange:hover{background-color:#ffe55f;background-image:-webkit-linear-gradient(#ffe55f 0%,#fdcf47 50%,#fbb128 100%);background-image:linear-gradient(#ffe55f 0%,#fdcf47 50%,#fbb128 100%);box-shadow:0px 1px 0px #ffec66 inset;border:1px solid #fbb128}
.btn.teal:hover{background-color:#5b91ba;background-image:-webkit-linear-gradient(#5b91ba 0%,#3a769c 50%,#18597d 100%);background-image:linear-gradient(#5b91ba 0%,#3a769c 50%,#18597d 100%);box-shadow:0px 1px 0px #6ea4cd inset;border:1px solid #18597d}
.btn.blue:active{background-color:#10408e;background-image:-webkit-linear-gradient(#10408e 0%,#345aac 50%,#5873c9 100%);background-image:linear-gradient(#10408e 0%,#345aac 50%,#5873c9 100%);box-shadow:0px 1px 0px #6785d9 inset;border:1px solid #0f3f8d}
.btn.dark:active{background-color:#5b5b5b;background-image:-webkit-linear-gradient(#5b5b5b 0%,#6e6e6e 50%,#7e7e7e 100%);background-image:linear-gradient(#5b5b5b 0%,#6e6e6e 50%,#7e7e7e 100%);box-shadow:0px 1px 0px #9a9a9a inset;border:1px solid #5b5b5b}
.btn.green:active{background-color:#117b4a;background-image:-webkit-linear-gradient(#117b4a 0%,#319360 50%,#50ac77 100%);background-image:linear-gradient(#117b4a 0%,#319360 50%,#50ac77 100%);box-shadow:0px 1px 0px #50b07b inset;border:1px solid #107a49}
.btn.light:active{background-color:#e8e8e8;background-image:-webkit-linear-gradient(#e8e8e8 0%,#f1f1f1 50%,#f9f9f9 100%);background-image:linear-gradient(#e8e8e8 0%,#f1f1f1 50%,#f9f9f9 100%);box-shadow:0px 1px 0px #f7f7f7 inset;border:1px solid #e8e8e8}
.btn.purple:active{background-color:#855ea2;background-image:-webkit-linear-gradient(#855ea2 0%,#9c74ba 50%,#9c74ba 100%);background-image:linear-gradient(#855ea2 0%,#9c74ba 50%,#9c74ba 100%);box-shadow:0px 1px 0px #d1a6e0 inset;border:1px solid #855ea2}
.btn.red:active{background-color:#7b0149;background-image:-webkit-linear-gradient(#7b0149 0%,#962360 50%,#ae4176 100%);background-image:linear-gradient(#7b0149 0%,#962360 50%,#ae4176 100%);box-shadow:0px 1px 0px #ce5993 inset;border:1px solid #7a0048}
.btn.orange:active{background-color:#fbb129;background-image:-webkit-linear-gradient(#fbb129 0%,#fdc63e 50%,#ffda54 100%);background-image:linear-gradient(#fbb129 0%,#fdc63e 50%,#ffda54 100%);box-shadow:0px 1px 0px #fedb53 inset;border:1px solid #fbb128}
.btn.teal:active{background-color:#19597d;background-image:-webkit-linear-gradient(#19597d 0%,#2e6a90 50%,#457da4 100%);background-image:linear-gradient(#19597d 0%,#2e6a90 50%,#457da4 100%);box-shadow:0px 1px 0px #5891b9 inset;border:1px solid #18597d}
.btn.full{width:100%;text-align:center}
.far .btn{font-weight:bold}
.far .btn span,.far .btn button[type="submit"],.far .btn input[type="submit"]{border:none;text-shadow:none}
.f1 .btn,.f2 .btn{font-size:1em}
.f1 .btn span,.f2 .btn span{font-size:1em}
.f4 .btn input,.f5 .btn input{font-size:24px;min-height:55px}
.f1 .btn span{padding:20px 95px}
.f2 .btn{margin-top:10%;width:90%}
.f2 .btn span{padding:10%;width:80%}
.f4 .btn{width:100%}
.f4 .btn span{padding:1em 0em;width:100%}
.cnt article a.crp,.cnt article a.btn{text-decoration:none}
.lrp .btn{margin:10px 0 15px}
.cnt .lightSec .btn span,.lightSec .btn span{color:inherit !important}
.cnt .darkSec .btn span,.darkSec .btn span{color:inherit !important}
.pt .pt_in .btn span{display:block}
.pt .pt_in .btn{display:table;margin:0 auto}
.pt .pt_in .btn.big{width:100%}
.scon.wide.o1 .frm .btn{width:49.5%}
.scon.wide.o2 .frm .btn{width:32%}
.scon.wide.o3 .frm .btn{width:49.5%}
.scon.wide .frm input[type="text"],.scon.wide .frm .btn,.scon.wide .frm .op-r{float:left;margin-bottom:7px}
.scon .btn{box-sizing:border-box;cursor:pointer;width:100%}
.scon .btn input[type="submit"]{cursor:pointer;padding:0px}
.btn .btnl.blue{background-color:#8097ee;background-image:-webkit-linear-gradient(top, #8097ee 0%,#0f3f8d 100%);background-image:linear-gradient(to bottom,#8097ee 0%,#0f3f8d 100%)}
.btn .btnl.dark{background-color:#a6a6a6;background-image:-webkit-linear-gradient(top, #a6a6a6 0%,#5b5b5b 100%);background-image:linear-gradient(to bottom,#a6a6a6 0%,#5b5b5b 100%)}
.btn .btnl.green{background-color:#66c18a;background-image:-webkit-linear-gradient(top, #66c18a 0%,#107a49 100%);background-image:linear-gradient(to bottom,#66c18a 0%,#107a49 100%)}
.btn .btnl.light{background-color:#fdfdfd;background-image:-webkit-linear-gradient(top, #fdfdfd 0%,#e8e8e8 100%);background-image:linear-gradient(to bottom,#fdfdfd 0%,#e8e8e8 100%)}
.btn .btnl.purple{background-color:#dfb4ef;background-image:-webkit-linear-gradient(top, #dfb4ef 0%,#855ea2 100%);background-image:linear-gradient(to bottom,#dfb4ef 0%,#855ea2 100%)}
.btn .btnl.red{background-color:#e06fa2;background-image:-webkit-linear-gradient(top, #e06fa2 0%,#7a0048 100%);background-image:linear-gradient(to bottom,#e06fa2 0%,#7a0048 100%)}
.btn .btnl.orange{background-color:#ffe861;background-image:-webkit-linear-gradient(top, #ffe861 0%,#fbb128 100%);background-image:linear-gradient(to bottom,#ffe861 0%,#fbb128 100%)}
.btn .btnl.teal{background-color:#679dc6;background-image:-webkit-linear-gradient(top, #679dc6 0%,#18597d 100%);background-image:linear-gradient(to bottom,#679dc6 0%,#18597d 100%)}
.split .btn{margin-bottom:0}
.split .btn span{font-size:1.077em;font-weight:400}
.split .btn.left{border-top-right-radius:0;border-bottom-right-radius:0;border-right:none}
.split .btn.left span{border-top-right-radius:0;border-bottom-right-radius:0}
.split .btn.right{border-top-left-radius:0;border-bottom-left-radius:0}
.split .btn.right span{border-top-left-radius:0;border-bottom-left-radius:0}
.scon.wide .frm input[type="text"],.scon.wide .frm .btn,.scon.wide .frm .op-r,.scon.wide.o1 .frm input[type="text"],.scon.wide.o1 .frm .btn,.scon.wide.o1 .frm .op-r,.scon.wide.o2 .frm input[type="text"],.scon.wide.o2 .frm .btn,.scon.wide.o2 .frm .op-r,.scon.wide.o3 .frm input[type="text"],.scon.wide.o3 .frm .btn,.scon.wide.o3 .frm .op-r{float:none}
.scon.wide .frm .btn,.scon.wide.o1 .frm .btn,.scon.wide.o2 .frm .btn,.scon.wide.o3 .frm .btn{width:100%}
.f5 .frm .btn input[type="submit"]{padding:0.44em 0.3em}
.scon.wide .frm input[type="text"],.scon.wide .frm .btn,.scon.wide .op-r,.scon .frm input[type="text"],.scon .frm .btn,.scon .op-r,.scon.wide.otit .frm input[type="text"],.scon.wide.otit .frm .btn,.scon.wide.otit .op-r{width:100%}
.f5 .frm .btn{float:none;margin:0 auto;width:91%}
.clear:before,.clear:after,.single .entry-content:before,.single .entry-content:after,.comment-content:before,.comment-content:after,.site-header:before,.site-header:after,.site-content:before,.site-content:after,.site-footer:before,.site-footer:after,.tabs:before,.tabs:after,.search-form:before,.search-form:after{content:"";display:table}
.clear:after,.single .entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.site-footer:after,.tabs:after,.search-form:after{clear:both}
.tabs-container{background:white}
.tabs-container--primary{border:1px solid #005fb4;border-radius:0 12px 0 0}
.tabs-container--primary .tabs{background:#f2f9fc;border-radius:0 12px 0 0}
.tabs-container--primary .tab__link{background:#f2f9fc;border-bottom:1px solid #005fb4;border-right:1px solid #005fb4;border-radius:0 12px 0 0;color:#005fb4;font-size:26px;font-size:2.6rem;line-height:32px;font-weight:300;letter-spacing:.025em}
.tabs-container--primary .tab__link:hover,.tabs-container--primary .tab__link:focus{color:#005fb4}
.tabs-container--primary .tab__link.active{background:#fff;border-bottom-color:white}
.tabs-container--primary .tab__item:last-child .tab__link{border-right:none}
.tabs-container--primary .tab__content{padding-top:70px}
.tabs-container--secondary{box-shadow:3px 4px 5px 0 rgba(26,23,24,0.27)}
.tabs-container--secondary .tabs{background:#e9e9e9}
.tabs-container--secondary .tab__link{background:#e9e9e9;color:#808080;font-weight:700;letter-spacing:.065em}
.tabs-container--secondary .tab__link:hover,.tabs-container--secondary .tab__link:focus{color:#808080}
.tabs-container--secondary .tab__link.active{background:#fff;box-shadow:none;color:#000}
.tabs-container--secondary .tab__link-first{box-shadow:inset -18px 0 15px -17px rgba(26,23,24,0.2)}
.tabs-container--secondary .tab__link-last{box-shadow:inset 18px 0 15px -17px rgba(26,23,24,0.2)}
.tabs-container--secondary .tab__panel{background:#e9e9e9}
.tabs-container--tertiary{border:none;border-left:18px solid #00adef;border-radius:12px}
.tabs-container--tertiary .tabs{background:#ccebfc;border-radius:0 12px 0 0}
.tabs-container--tertiary .tab__link{background:#ccebfc;border-radius:0 12px 0 0;color:#005fb4;font-size:30px;font-size:3rem;line-height:1.2;font-weight:300;letter-spacing:.025em;padding:7px 10px 5px 14px}
.tabs-container--tertiary .tab__link:hover,.tabs-container--tertiary .tab__link:focus{color:#005fb4}
.tabs-container--tertiary .tab__link.active{background:#fff;border-bottom-color:white}
.tabs-container--tertiary .tab__item:last-child .tab__link{border-right:none}
.tabs-container--tertiary .tab__panel{background:#ccebfc}
.tabs-container--tertiary .tab__panel:last-child .tab__content{border-radius:0 12px 12px 0}
.tabs-container--tertiary .tab__content{padding-top:25px;position:relative}

	.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
	.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
		display: block;
		line-height: 40px;
		width: 30px;
		}

		.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
		.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
			content: '\f105';
			}

	.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
	.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
		padding-right: 20px;
		}

	.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
		font-weight: bold;
		margin: 0 0 8px;
		background-color: transparent !important;
		}

		.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
			display: none !important;
			}

			.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow {
				line-height: 40px;
				}

			.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title {
				padding-right: 25px;
				}

			.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow,
			.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
			.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
				display: inline-block;
				vertical-align: top;
				font-size: 26px;
				text-align: center;
				line-height: 46px;
				width: 50px;
				}

				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
					content: '\f107';
					}

			.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title,
			.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
			.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
				padding-right: 50px;
				}

	.l-main .widget_nav_menu .menu-item a {
		display: block;
		line-height: 1.5em;
		position: relative;
		padding: 12px 20px 12px 35px;
		-webkit-transition: color 0.1s, background-color 0.1s, border-color 0.1s;
				transition: color 0.1s, background-color 0.1s, border-color 0.1s;
		border-top: 1px solid #e5e5e5; 
		color: inherit;
		}

		.l-main .widget_nav_menu .menu-item a:before {
			position: absolute;
			top: 12px;
			left: 16px;
			content: '\f105';
			font-size: 18px;
			font-family: fontawesome;
			opacity: 0.5;
			}

		.l-main .widget_nav_menu .menu-item a i {
			width: 20px;
			}

		.l-footer .widget_nav_menu .menu-item:before {
			position: absolute;
			top: 6px;
			left: 2px;
			content: '\f105';
			font-size: 18px;
			font-family: fontawesome;
			opacity: 0.5;
			}

	





.l-header .menu-item-language {
	float: left;
	text-align: left;
	position: relative;
	}

	.type_desktop .menu-item-language:hover .submenu-languages {
		display: block;
		}

		.l-header .submenu-languages .menu-item-language {
			float: none;
			line-height: 40px;
			white-space: nowrap;
			}

.type_mobile .menu-item-language {
	float: none;
	display: inline-block;
	line-height: 40px;
	}
.l-header .menu-item-language,.l-header .w-nav-item {font-family:"Noto Sans", sans-serif;font-weight:300;}
.type_desktop .submenu-languages,.l-header .w-nav-anchor.level_2,.l-header .w-nav-anchor.level_3,.l-header .w-nav-anchor.level_4,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.active .w-nav-anchor.level_2,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-item .w-nav-anchor.level_2,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-ancestor .w-nav-anchor.level_2,.no-touch .type_desktop [class*="columns"] .w-nav-item.menu-item-has-children:hover .w-nav-anchor.level_2 {color:#000;}

	#mobile_nav ul li.menu-item-has-children span.nav-drop {font-size: 20px; padding: 5px 15px; margin-right:0; cursor:pointer; display:block; float:right; background:#007acc; border-left:1px solid #31aeff;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-7{width:58.33333333%}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}





.view-popular-tags .item-list ul li {
  list-style: none;
  display: inline;
  float: left;
  margin-left: 0px;
}


.nivoslider img {
height: auto!important;
}

#am_services {
margin-right: -5px;
}

#am_services a.am_service_icon {
margin-right: 4px;
text-decoration: none;
border: none;
}

#am_services a.am_service_icon:hover {
text-decoration: none;
border: none;
}

#am_services a.am_service_icon img {
border: none;
margin-bottom: 4px;
}


.scrol{width:100%;
padding-top:15px;
}

.slide-desc-bg {
	background: #334;
	opacity: 0.8;
	filter: alpha(opacity = 80);
}

.slide-desc-text {
	color: #fff;
	padding: 10px;
	text-align: left;
}

.slide-desc-text .slide-title {
	font-size: 1.5em;
	color: #eeee88;
	margin-bottom: 5px;
}

.slide-desc-text .slide-title a {
	color: #eeee88;
}

		
		
		#slider100 .slide-desc {
			position: absolute;
			bottom: 0px;
			left: 525px;
			width: 450px;
		}

		#slider100 .slide-desc-in {
			position: relative;
		}

		#slider100 .slide-desc-bg {
			position:absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}

		#slider100 .slide-desc-text {
			position: relative;
		}

		#slider100 .slide-desc-text h3 {
			display: block !important;
		}


.entry-bookmark {
	float: left;
	margin-top: 45px;
}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }



		div.single_product_display  div.textcol div.imagecol{
			position:absolute;

			margin-left: -390px !important;
		}


		div.single_product_display  div.textcol div.imagecol a img {
			width: 380px;
			height: 380px;
		}


div.default_product_display div.textcol div.imagecol {position: relative!important;}

.single_product_display .imagecol {float:left;}

.hr-border-2 {
	background:#323232;
	height:3px;
	margin:0 40px 20px 40px;
}

  .moduletable.slider {
    display: none !important;
  }

.moduletable.slider .mod-image-swoop_custom-link {
  position: absolute;
  bottom: 25px;
  left: 33px;
}

.moduletable.slider .mod-image-swoop_custom-link a {
  display: inline-block;
  text-transform: uppercase;
  color: #156F98;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
  font-family: 'Fjalla One', sans-serif;
    font-size: 16px;
}

.moduletable.slider .mod-image-swoop_custom-link a:hover {
  color: #cf0000;
}

#maintop-row .moduletable {
  margin-bottom: 28px;
}

#aside-right .moduletable + .moduletable {
  margin-top: 50px;
}

#mainbottom-row .moduletable {
  margin-bottom: 54px;
}

#footer-row .moduletable {
  margin-bottom: 30px;
}


.icon-twitter_icon:before {
  content: "\e605"; }


.homepageBottom li.menu-item{
	width: 283px;
}


.menubar {
  background-color: #FFB6C1;
  color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


p.menubar {
	font-size: 0.75em;
}


.boxtext, .menubar, .fineprint {
  margin-left: 1em;
  margin-right: 1em;
}
	
	.wrapper {margin: 0 auto;  padding: 0 20px;}

	.wrapper-wide-fat {max-width: 1300px; margin: 0 auto; padding: 0 30px;}


div#header-block-titles.wrapper {display: block; position: static; width: 1150px; max-width: 1150px;}


div.wrapper {
	position: relative;
}

.home-pager {
  margin: 25px auto 60px auto;
  display: inline-block;
}

.home-pager span {
  color: transparent;
  width: 15px;
  height: 15px;
  display: inline-block;
  border: 1px solid #ffffff;
  margin: 0px 5px;
  cursor: pointer;
  background-color: transparent;
  -webkit-transition: background-color 0.3s ease-in;
  -moz-transition: background-color 0.3s ease-in;
  -o-transition: background-color 0.3s ease-in;
  transition: background-color 0.3s ease-in;
}

.home-pager span.cycle-pager-active {
  background-color: #ffffff;
}


#footer {
background-color: #fff;
    width: 980px;
    min-height: 100% !important;
    margin: 0 auto !important;
    overflow: hidden !important;
}


#footer-content {
width: 980px;
margin: 0 auto; 
margin-top: 20px;
margin-bottom: 20px;
background-color: #FFFFFF;
}


#footer-content h5{
color: #ffffff; 
text-transform: uppercase;
font-size: 14px;
}


#footer-content h5 a {
color: #196AC4  !important;
font-size: 16px !important;
font: 14px 'Oswald-Regular',sans-serif;
}


#footer-content ul h5.widget-title {
list-style: none;
}


#footer-content li {
color: #fff;
margin: 0 0 7px 0px;
text-transform: uppercase;
}


#footer-content li a {
color: #fff;
text-decoration: none;
font: 12px 'Oswald-Regular',sans-serif;
letter-spacing: .5px;
}


#footer-content li a:hover {
text-decoration: underline;
color: #196AC4;
}



#footer-links-widget-area {
float: left;
width: 980px;
margin: 0 0 0 -20px;
}


#footer-links-widget-area .widget-container {
width: 100px;
float: left;
display: inline;
margin-left: 25px;
}


#footer-links-widget-area .widget-container h5.widget-title {
margin-bottom: 0;
}


#content form p {
	font: 10px "lucida grande", verdana, arial, helvetica, sans-serif;
	color: #000;
	margin-top: 8px;
	margin-bottom: 0px;
	padding: 0px;
}


#content form h2 {
	font: bold 14px "lucida grande", verdana, arial, helvetica, sans-serif;
	color: #000;
	margin-top: 8px;
	margin-bottom: 0px;
	padding: 0px;
}






#content {
	clear: both;
	width: 822px;
	padding: 0px;
	margin: auto;
	overflow: auto;
}

	
	.bottom {
		width:600px;
	}

		
		.bottom h1 {
			padding-top:50%;
		}

		
		.bottom h2 {
			color:white;
		}

		
		.bottom a {
			color:#24beed;
		}


.footer-branding ul {
  display: block;
}

.footer-branding ul li {
  margin: 0 5px;
  display: inline-block;
}

.footer-branding .social-link {
  display: block;
}

.footer-branding .social-link img {
  max-height: 24px;
  display: block;
}

.footer-branding .social-link .wa_logo {
  max-height: 32px;
  vertical-align: bottom;
  position: relative;
  top: 5px;
}

.footer-branding .icon {
  display: block;
  width: 24px;
  height: 24px;
  fill: #ffffff;
}
.container{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px;zoom:1}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}

.entry-content p{ margin-bottom: 20px; }

.entry-content p a img:hover{ opacity: 0.65;   }

.entry-content a:hover{ text-decoration: underline;   }

#post-51 .entry-content  p { clear: both; display: block; margin-top: -20px; }
.thumbnail .caption{padding:9px;color:#333}

	.skw-content .caption {
		opacity: 1 !important;
		clear: both;
		width: 100%;
		left: 0;
		top: 0;
		max-width: 100% !important;
		overflow: hidden;
		padding: 15px 20px 10px 20px !important;
	}

	.skw-content .caption h2 {
		max-height: 75px !important;
		line-height: 26px !important;
		font-size: 17px !important;
	}

	.skw-content .caption p {
		max-width: 90% !important;
		max-height: 103px !important;
	}

.skw-content.active .caption {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.spotlites.tile-view .viewer{margin-left:86px}
.spotlites.tile-view.csstransforms .viewer{overflow-y:scroll;max-width:1034px;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
.spotlites.tile-view.csstransforms.firefox .viewer{max-width:1044px}
.spotlites.tile-view.csstransforms.internet_explorer .viewer{max-width:1044px;margin-left:92px}
.spotlites.is-mobile .viewer{margin-left:0}
.viewer-nav{position:absolute;width:100%;height:30px;top:-11px;left:0;text-align:center}
.viewer-nav .copy{position:relative;top:11px}
.internet_explorer7 .viewer-nav .copy{top:7px}
.viewer{height:100%;width:100%;position:relative;z-index:2}
.linear-view .viewer,.presentation-view .viewer,.vertical-view .viewer{position:absolute;top:50%;margin-top:-249px}
.presentation-view .viewer{top:0;margin-top:0}
.tile-view .viewer{margin:0 auto;overflow-y:auto;-webkit-overflow-scrolling:touch;top:30px}
.tile-view .viewer.overlay-is-visible{overflow-y:hidden;-webkit-overflow-scrolling:auto}
.tile-view .viewer-nav,.tile-view .thumbs,.tile-view .btn-help{display:none}
.vertical-view body .viewer{position:relative;top:30px;margin-top:0;padding-top:30px;overflow-y:scroll}
.vertical-view body .viewer .current-stack{display:block;margin-top:0;width:512px;left:50%;margin-bottom:50px;margin-left:-256px;background:#f1f1f1}
.vertical-view body .viewer .current-stack .slide{float:left;clear:both;display:block;left:50%;margin-right:0;margin-bottom:36px;width:512px;height:384px}
.vertical-view body .viewer .current-stack .slide .shield{display:none}
.vertical-view body .viewer .current-stack .slide .scrollable{overflow-y:auto !important}
.vertical-view body .viewer .current-stack .slide .slide-panel{visibility:visible;background:transparent;border-color:transparent;margin-left:0 !important;left:0 !important;width:100% !important;height:34px;margin-top:0}
.vertical-view body .viewer .current-stack .slide .slide-panel .panel-text{font-size:11px;line-height:30px;margin-left:30px}
.vertical-view body .viewer .current-stack .slide .slide-panel .slide-meta{border:0 none;margin-right:30px;top:10px}
.vertical-view body .viewer .current-stack .slide .slide-panel .slide-meta.no-border{float:right}
.vertical-view body .viewer .current-stack .slide .slide-panel .slide-meta-btn.info{display:none}
.vertical-view body .viewer .current-stack .slide .slide-panel .slide-share{right:29px}
.vertical-view body .viewer .current-stack .slide .slide-info{position:relative;float:left;clear:both;display:block;margin-top:4px;margin-bottom:50px;overflow:auto;background:transparent;height:auto}
.vertical-view body .viewer .current-stack .slide .slide-info .exit{display:none}
.vertical-view body .viewer .current-stack .slide .slide-info div.contents{overflow:auto;width:452px !important;margin-left:30px;height:auto !important;display:block;border-top:1px solid #D3D3D3}
.vertical-view body .viewer .current-stack .slide .slide-info div.contents .text-wrapper{padding-top:30px}
.vertical-view body .viewer .current-stack .slide .slide-info div.contents .headline{font-size:18px;margin:0}
.vertical-view body .viewer .current-stack .slide .slide-info div.contents .text-body{font-size:14px}
.vertical-view body .viewer .current-stack .slide.stack{margin-top:10px}
.vertical-view body .viewer .current-stack .slide.stack .slide-panel .slide-meta{top:7px}
.vertical-view body .viewer .current-stack .slide.video .contents{width:512px !important;height:384px !important}
.vertical-view .viewer-nav,.vertical-view .btn-viewer-nav-arrow.left,.vertical-view .btn-viewer-nav-arrow.right,.vertical-view .thumbs,.vertical-view .btn-help{display:none}
.theme-dark.vertical-view body .viewer .current-stack{background:#222}
.theme-dark.vertical-view body .viewer .current-stack .slide .slide-info .contents{border-top-color:#222}
.small-width .viewer-nav,.small-width .header .btn-header .copy,.small-width .search-wrapper,.small-width.embed_mode .thumbs .footer .links{display:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


	header,
	#header_container,
	#logo img,
	#icon img {
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}


	#icon,
	#logo {
		padding-top:20px;
		padding-bottom:20px;
		background-color:#ffdb00;
	}


		#icon img,
		#logo img {
			height: 120px;
      width: auto;
		}


		header.smaller #logo img {
			height:30px;
			margin:0 0 0 -38.541666666667%;
		  }


		header.smaller #logo {
			padding-top:10px;
			padding-bottom:10px;
		}


		#main_body.right {
			width:100%; 
			padding: 0 0 0 0; 
		}


		.right {
			float:left;
			width:70.833333333333%; 
			padding: 0 0 0 4.166666666667%; 
		}
